<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Grab A Cab</title>
	<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
	<link href="css/styles.css?v=1.1" rel="stylesheet" type="text/css" />
</head>

<body>
	<!--Start Header-->
	<header>
		<nav class="navbar navbar-default navbar-alt" role="navigation">
			<div class="container">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand to-top" rel="home" href="#">
						<img src="img/assets/gac_logo_neg.png" alt="Grab A Cab" class="logo-big">
						<img src="img/assets/gac_logo_ver.png" alt="Grab A Cab" class="logo-small">
				</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="main-nav">
					<ul class="nav navbar-nav  navbar-right">
						<li><a class="to-top">Hjem</a></li>
						<li class="to-section"><a href="#about">Om oss</a></li>
						<li class="to-section"><a href="#advantages">Fordeler</a></li>
						<li class="to-section"><a href="#investors">Investorer</a></li>
						<li class="to-section"><a href="#contact">Kontakt</a></li>
					</ul>
				</div>
				<!-- /.navbar-collapse -->
			</div>
			<!-- /.container -->
		</nav>
	</header>
	<!--End Header-->
	<!-- Start Home Fullwidth Section -->
	<section id="home-parallax-fullwidth">
		<div class="down_arrow bounce">
		</div>
	</section>
	<!-- End Home Fullwidth Section -->
	<!-- Start Quote Section -->
	<section id="quote" class="parallax-section-3">
		<div class="container">
			<div class="row wow fadeInUp">
				<div class="col-lg-12 wow fadeInUp" style="z-index:3">
					<div id="quote-slider" class="owl-carousel">
						<div>
							<blockquote>
								<i class="icon-left ion-quote ion-2x highlight"></i>
								<span>  
									Taxi<br>-slik det burde være
								</span>
								<i class="icon-right ion-quote ion-2x highlight"></i>
							</blockquote>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End Quote Section -->
	<div class="site-wrapper content">
		<!-- Start About Section -->
		<section id="about" style="position: relative;" class="parallax-section-4">
			<div class="separator"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-4 text-left about-text">
						<h2 class="content-title wow fadeInUp">Grab A Cab</h2>
						<h4 class="wow fadeInUp">- et stort skritt i riktig retning</h4>
						<p class="wow fadeInUp">GrabACab AS utvikler neste generasjons bestilling- og logistikk system for drosjenæringen.</p>
						<p class="wow fadeInUp">Planen er å lansere tidlig 2019, med minst 2000 taxisjåfører som i tillegg til sitt taksameter, tar imot bestillinger gjennom vår app.</p>
						<p class="wow fadeInUp">Se video for mer informasjon.</p>
					</div>
					<div class="col-md-8 wow fadeInUp">
						<div class="video-container">
							<iframe width="560" height="315" src="https://www.youtube.com/embed/2OE1RD7plK4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End About Section -->
		<!-- Start Features Section -->
		<section id="advantages" class="parallax-section-5">
			<div class="container fives">
				<div id="drivers" class="col drivers wow fadeInDown">
					<span class="section-header">Sjåfør</span>5 kjappe for deg som sjåfør
					<br>
					<br>
					<div>
						<div class="number">1</div>
						<div class="text">100% lovlig. Ingen har heller lov til å nekte deg.</div>
					</div>
					<div>
						<div class="number">2</div>
						<div class="text">Få flere turer - Du vil få flere bestillinger av kunder du normalt ikke ville fått.</div>
					</div>
					<div>
						<div class="number">3</div>
						<div class="text">Logistikken er automatisert. Du vil få mindre tomkjøring, ved at det oftere ligger turer og venter på deg mens du gjør deg ferdig med eksisterende tur.</div>
					</div>
					<div>
						<div class="number">4</div>
						<div class="text">Vis at du er den beste sjåføren. Ved å yte god service og gi en kvalitetstur, vil kundene gi deg en god rating. Med god rating vil du få flere kunder som ønsker service og kvalitet, ettersom de selv kan velge hvilken sjåfør de vil kjøre med. Kanskje flere til og med velger seg deg som sin favoritt.</div>
					</div>
					<div>
						<div class="number">5</div>
						<div class="text">Alt skal gjøres enklere. Automatisk betaling, automatisk regnskap, enkel app å forstå.</div>
					</div>
				</div>
				<div id="client" class="col clients wow fadeInDown">
					<span class="section-header">Kunder</span>5 kjappe for deg som kunde
					<br>
					<br>
					<div>
						<div class="number">1</div>
						<div class="text">Aldri vær redd for å betale for mye. Alle kjører på samme rate. Får du det billigere, er det fordi sjåføren gjør stas på deg.</div>
					</div>
					<div>
						<div class="number">2</div>
						<div class="text">Du vil ha tilgang til, og ikke minst mulighet til å velge, de beste bilene og de beste sjåførene i de byer og land GrabACab blir lansert i.</div>
					</div>
					<div>
						<div class="number">3</div>
						<div class="text">Velg deg ut en eller flere favoritter som du alltid vil kunne velge med et klikk, fremfor andre sjåfører.</div>
					</div>
					<div>
						<div class="number">4</div>
						<div class="text">Du vil for alltid ha tilgang på dine bestillinger, kvitteringer og kjøreruter, på din profil m.m.</div>
					</div>
					<div>
						<div class="number">5</div>
						<div class="text">Du betaler enkelt gjennom appen.</div>
					</div>
				</div>
				<div id="centrals" class="col centrals wow fadeInDown">
					<span class="section-header">Sentraler</span>3 kjappe for sentraler
					<br>
					<br>
					<div>
						<div class="number">1</div>
						<div class="text">GrabACab lager nytt system for sentraler og callsentre. Billigere, bedre og ikke minst nettbasert.</div>
					</div>
					<div>
						<div class="number">2</div>
						<div class="text">Flere automatiserte tjenester, som logistikk, bestilling, regnskap, vil gjøre at sentraler vil spare penger på administrasjon.</div>
					</div>
					<div>
						<div class="number">3</div>
						<div class="text">Sentralen vil med GrabACab avtalen, tjene penger på sine sjåførers omsetning, gjennom GrabACab.</div>
					</div>
				</div>
			</div>
			<div class="container">
				<br>
				<br>Det er mange flere fordeler for alle, men resten tar vi når vi nærmer oss lansering.
				<br>
				<br>
			</div>
			<br style="clear: both;">
		</section>
		<!--End Features Section -->
		<!-- Start Investors Section -->
		<section id="investors" class="parallax-section-6">
			<div class="container">
				<div class="row">
					<div class="col-md-4 text-left about-text fadeInUp">
						<h3>3 kjappe for investorer</h3>
						<div class="inv-number">1</div>
						<div>Tidsmessig hyperaktuell teknologi på grunn av forandring i lovverk </div>
						<div class="inv-number">2</div>
						<div class="inv-text">Utbytte, forventet fra 2022 </div>
						<div class="inv-number">3</div>
						<div class="inv-text">Vil vurdere børsnotering på sikt</div>
					</div>
					<div class="col-md-4 text-left about-text">
						<br> Vi ønsker å ha med oss flere sjåfører på eiersiden fordi vi tror sterkt på at brukerene av et produkt vet best hva de selv trenger og ønsker.
						<br>
						<br>
						<b>Dette er en unik mulighet for deg å være med på starten av fremtidens taxiløsning.</b>
						<br>
						<br> 
					</div>
					<div class="col-md-4 text-left about-text"><br>Ta kontakt gjennom vårt kontaktskjema, eller på mail <a href="mailto:aksjer@graba.cab">aksjer@graba.cab </a>for mer informasjon
					</div>
				</div>
			</div>
		</section>
		<!-- End Investors Section -->
		<!-- Start Contact Form Section -->
		<section id="contact">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h2 class="section-title wow fadeInUp">KONTAKT OSS</h2>
					</div>
					<div class="col-md-6 col-md-offset-3 text-center wow fadeInUp">
						<div id="message"></div>
						
						<form method="post" action="php/contact-form.php" name="contactform" id="contactform">
							<fieldset>
								<input name="name" type="text" id="name" placeholder="Navn" />
								<input name="email" type="text" id="email" placeholder="E-post" />
								<input name="licence" type="text" id="licence" placeholder="Løyvenummer/sentral (ikke påkrevd)" />
							</fieldset>
							<fieldset>
								<textarea name="comments" cols="40" rows="3" id="comments" placeholder="Beskjed"></textarea>
							</fieldset>
							<input type="submit" class="submit" id="submit" value="Send inn skjema" />
						</form>
					</div>
				</div>
			</div>
		</section>
		<!-- End Contact Form Section -->
		<!-- Start Footer 1 -->
		<footer id="footer">
			<div class="footer-widgets">
				<div class="container">
					<div class="col-md-6 col-sm-6 col-footer">
						<h4>Vi skaper fremtidens taxiløsning</h4>
						<p>Av sjåfører - for Sjåfører. CEO Kristian Henrik Svindal er selv taxi eier og sjåfør, i tillegg til å være en erfaren grunder med et brennende ønske om å bedre taxinæringen</p>
					</div>
					<div class="col-md-3 col-sm-6 col-footer">
					</div>
					<div class="col-md-3 col-sm-6 col-footer">
						<div class="contact">
							<h4>Kontaktinfo</h4>
							<ul class="contact-details">
								<li>
									<p><i class="icon ion-ios-location-outline highlight"></i>Søndre Lensmanns veg 13, 3740 Skien</p>
								</li>
								<li>
									<p><i class="icon ion-ios-telephone highlight"></i>97094953</p>
								</li>
								<li>
									<p><i class="icon ion-android-mail highlight"></i> <a href="contact@graba.cab">contact@graba.cab</a></p>
								</li>
								<li>
									<p><i class="icon ion-social-facebook highlight"></i> <a href="https://www.facebook.com/cabsunited">facebook.com/cabsunited</a></p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<!-- End Footer Widgets -->
			<div class="footer-copyright">
				<div class="container">
					<div class="row">
						<div class="col-md-6 col-sm-12">
							<p>© 2018 Grab A Cab</p>
						</div>
						<div class="col-md-6 col-sm-12">
							<!--ul id="social-icons">
								<li><a href="#"><i class="icon ion-social-twitter"></i></a></li>
								<li><a href="https://www.facebook.com/cabsunited/"><i class="icon ion-social-facebook"></i></a></li>
								<li><a href="#"><i class="icon ion-social-instagram-outline"></i></a></li>
								<li><a href="#"><i class="icon ion-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icon ion-social-skype"></i></a></li>
								<li><a href="#"><i class="icon ion-social-linkedin"></i></a></li>
								<li><a href="#"><i class="icon ion-social-vimeo"></i></a></li>
								<li><a href="#"><i class="icon ion-social-youtube"></i></a></li>
							</ul-->
						</div>
					</div>
				</div>
			</div>
			<!-- End Footer Copyright -->
		</footer>
		<!-- End Footer 1 -->
		<!-- Start Back To Top -->
		<a id="back-to-top"><i class="icon ion-chevron-up"></i></a>
		<!-- End Back To Top -->
	</div>
	<!-- End Site Wrapper -->
	<!-- jQuery -->
	<script src="js/plugins/jquery.min.js"></script>
	<script src="js/plugins/moderniz.min.js"></script>
	<script src="js/plugins/revslider.min.js"></script>
	<script src="js/plugins/bootstrap.min.js"></script>
	<script src="js/plugins/waypoints.min.js"></script>
	<script src="js/plugins/parallax.min.js"></script>
	<script src="js/plugins/easign1.3.min.js"></script>
	<script src="js/plugins/owlcarousel.min.js"></script>
	<script src="js/plugins/wow.min.js"></script>
	<script src="js/plugins/counterup.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>